WLANJOHN2HCX(1)

NAME
wlanjohn2hcx - Tool to convert john wpapsk hashfiles for use with hashcat hash-modes 2500, 2501

DESCRIPTION

Converts john wpapsk hashfiles for use with hashcat hash-modes 2500, 2501

USAGE

wlanjohn2hcx <options> [input.john] [input.john] ...

OPTIONS

-o <file> : output hccapx file

-e <file> : output ESSID list